Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:31:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sumanth                    Bot:  Hi again! Bot:  Please enter your name Customer:  sumanth Bot:  Hi Sumanth ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            01:18 PM, 17th Oct                   Mohad                   Hi Sumanth, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:18 PM, 17th Oct                     sumanth                    Hello           01:19 PM, 17th Oct                     sumanth                    My refund hasn't credited yet           01:20 PM, 17th Oct                   Mohad                   Could you please share your order number so that I can assist
  you further?           01:20 PM, 17th Oct                     sumanth                    9506344491           01:22 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:22 PM, 17th Oct                     sumanth                    Sure!           01:22 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED 85.00) on (10/11/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:23 PM, 17th Oct                     sumanth                    So we have spent 7days already           01:23 PM, 17th Oct                     sumanth                    Should I wait for another 7days?           01:24 PM, 17th Oct                     sumanth                    And would that get credited to the card I paid it from?           01:24 PM, 17th
  Oct                   Mohad                   Yes please, and then check your bank statement once the period is over           01:25 PM, 17th Oct                   Mohad                   We have processed your refund right to the same card you paid through           01:26 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           01:26 PM, 17th Oct                     sumanth                    Thanks!           01:26 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235601